Support » Plugin: Contact Form 7 » Contact Form 7 incompatible with PHP 7.4

  • Resolved mvanturnhoutziggonl

    (@mvanturnhoutziggonl)


    Hi,

    I’m a big fan of your Contact Form 7 plugin. It’s great. However, I have noticed it is not compatible with the final version of PHP 7.4.

    Here’s some more information.
    – The entire website, with all plugins enabled, works perfectly on PHP 7.3. The moment I switch to PHP 7.4, the ‘feedback’ call of the forms return the following error:
    {"into":"#wpcf7-f886-p9-o1","status":"mail_failed","message":"Er is een fout opgetreden bij het versturen van het bericht. Probeer later nog een keer."}
    – Currently, I have the following plugins enabled: Akismet, Contact Form 7, Google Analytics Dashboard for WP, NextGEN Gallery, Shortpixel Image Optimizer, Swap Google Fonts Display, W3 Total Cache, WhatsApp Chat, WP-Optimize and Yoast SEO
    – I have already tried turning off the other plugins and only enabling yours. Doesn’t seem to do the trick, unfortunately. Switching back to PHP 7.3 seems to be the only remedy.
    – All plugins and WordPress itself are completely uo-to-date

    I hope I’ve been of enough help!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Contact Form 7 incompatible with PHP 7.4’ is closed to new replies.